Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #188

Seeking using the GUI is broken in 3.2.4
September 30, 2012 18:59 - Artem S. Tashkinov

Status: Rejected Start date: September 30, 2012
Priority: Major Due date:

Assignee: % Done: 0%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version:

Affects version: 3.24

Description

In previous versions of Audacious you could click any part of the song progress/seek bar and Audacious would jump to this position.
In 3.2.4 it doesn't work - you have to drag a seek knot to a position you're interested in which is absolutely inconvenient.

Please, add back the removed functionality.

History

#1 - September 30, 2012 21:55 - John Lindgren

- Status changed from New to Rejected

See http://redmine.audacious-media-player.org/boards/1/topics/431.

#2 - October 01, 2012 08:37 - Artem S. Tashkinov

John Lindgren wrote:

See http://redmine.audacious-media-player.org/boards/1/topics/431.

Which means CentOS users are f*cked because you removed a workaround for old GTK versions and now we have to use mouse middle click which
is also bloody inconvenient.

#3 - October 04, 2012 16:40 - Artem S. Tashkinov
What patch should | revert to get the old behavior back?

It's utterly irritating to use the middle mouse button to jump to a new position in a song.

#4 - October 04, 2012 17:12 - Artem S. Tashkinov

- File audacious-3.2.4-scroll_with_left_mouse_button.patch added

Here's a patch to make Audacious behave itself again.

#5 - March 06, 2015 04:05 - John Lindgren

- Target version deleted (38)
Files

audacious-3.2.4-scroll_with_left_mouse_button.patch 1.63 KB October 04, 2012 Artem S. Tashkinov
